body {
  margin: 0px auto;
  padding: 0px;
  background-color:rgb(245, 240, 230);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color:#f2f2f2;
  max-width:1920px;
  color:#000;
  font-size:1em;
}


#tudo {
background: #fff;
width:100%;
max-width:1920px;
margin:0 auto;			
height:100%;
border-width:2px;
border-style:solid;
border-color:#ffcc00;
}

@media (max-width: 786px) {
	#tudo {
		border:none;
	}
}


h1 {
font-size:1.2em;
font-weight:bold;
text-align:center;
margin:0px 0px -20px 0px;
}

h1#h1_sem_margem {
margin:10px 0px 20px 0px;
border-top:none;
}

h3 {
font-size:1.05em;
font-weight:bold;
text-align:center;
margin:40px 0 0px 0;
}

p {text-align:justify;font-size:1em;}

#p_sem_linha {margin-bottom:0pt;}
.p_sem_linha_acima {margin-top:0pt;}


div.clear {clear:both;}


/* ========== TOPO ========== */

#top {
	background:url('../images/fundo_top.png') repeat-x; 
	background-position-y: -36px;
	width:100%; 
	border-bottom: 1px solid #c0c0c0;
}

#logo {
	width:100%;
	max-width:340px;
	height:auto;
	margin:0px 0px -4px 0px;
	padding:0 8px;
	border:0px;
}

@media (min-height:768px) {#logo {max-width:430px;margin:2px 0px 0px 0px;}}


/* ========== MENU ===========  */

@media (min-width: 992px) {
	.collapse {display:inherit !important;}
	.menu-title {margin-top:1em !important;}
	.lateral-left {margin-bottom:2em;padding-bottom:0.5em;}
	div.brand, span.arrow {display:none !important;}
}

.lateral-left {
	width:234px;
	height:100%;
	float:left;
}

hr.divisor-menu {
	width:90%;
	border-top: 6px solid #ffcc00;
	margin:1em 0px;
}

@media (max-width:991px) {hr.divisor-menu {width:100%;border-top: 3px solid #fdfd72;margin:0.5em 0px;}}

@media (max-width: 991px) {
	.lateral-left {
	background-color:#a1a1a1;
	border-right:0px;
	width:100%;
	float:inherit;
  }
}

.nav-side-menu {
	overflow: auto;
	font-family: verdana;
	font-size: 1em;
	font-weight: 200;
	float:left;
	margin-top:1em;
	height: 100%;
	color: blue;
}

@media (min-width:992px) {.nav-side-menu {color:black;}}

.nav-side-menu .brand {
	line-height: 50px;
	display: block;
	text-align: center;
	font-size: 1.2em;
	font-weight:bold;
}
.nav-side-menu .toggle-btn {
  display: none;
}

.toggle-btn {
  color: #000;
}

.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
  font-weight:bold;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}

.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {

}

span.arrow {
	display:inline;
	font-size:1.4em;
	float:right;
	margin-right:6px;
}

.nav-side-menu ul .active,
.nav-side-menu li .active {
  
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: blue;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: blue;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  border: none;
  line-height: 28px;
  border-bottom: none;
  margin-left: 12px;
  font-weight:normal;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {

}
/*.nav-side-menu ul .sub-menu li:before,
 .nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
*/
.nav-side-menu li {
  padding-left: 0px;
  border-bottom: none;
  text-align:left !important;
  margin-left:10px;
}

@media (max-width:991px) {.nav-side-menu li {cursor:pointer;}}

.nav-side-menu li a {
  text-decoration: none;
  color: blue;
}

.nav-side-menu li a:hover {
  text-decoration: underline;
}

.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}

@media (max-width: 991px) {
	.nav-side-menu li:hover {
	  background-color: #c1c1c1;
	  -webkit-transition: all 1s ease;
	  -moz-transition: all 1s ease;
	  -o-transition: all 1s ease;
	  -ms-transition: all 1s ease;
	  transition: all 1s ease;
	}
}

@media (max-width: 991px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 4px;
	margin-top:0px;
	background-color:#ffcc00; /* COR DO NAVBAR COLLAPSED */
  }  
  
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 8px;
    z-index: 10 !important;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  
	div.btn-menu-area {	
		cursor: pointer;
		position: absolute;
		background-color: #ffffff;
		width: 40px;
		border-radius:5px;
		padding:2px 0;
		margin:-2px 0;
	}

	hr.btn-menu-barra {
		width:70%;
		margin:4px 0 4px 15%;
		border-top:4px solid #777;
	}
  
  .brand {
	color:white;
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 45px !important;
  }
}
@media (min-width: 991px) {
	.nav-side-menu .menu-list .menu-content {
	display: block;
	
  }
	.nav-side-menu {
		margin-left:20px;
	}
}




/* ========== CONTEÚDO ========== */

.jumbotron, html {
    background-color:transparent !important;
}

.jumbotron {
	margin:0%;
	padding:0px;
	font-size:inherit !important;
}


@media (min-width: 991px) {
	.jumbotron {
	margin:0% 0% 0% 234px;
  }
}


@media (min-width: 991px) {
	.jumbotron {
	padding-left:8px !important;
  }
}

aside.ad-top {
	width:96%;
	margin:1em auto 10px auto;
}

@media (max-height:767px) {aside.ad-top {margin:8px auto -15px auto;}}


@media (max-width: 786px) {
	article {
		min-width:100%;
	}
}

article {padding-top:10px;}

div.container-main {
	padding-top:0px;
}

p#page_descricao {
margin:30px 0 -20px 0;
}

.mapa_tx {
text-align:center;
margin-bottom:6px;
}

.mini_map {
position:relative;
width:100%;
max-width:409px;
height:auto;
border:2px solid #000;
}

.mini_map:hover {
border-width:2px;
border-color:#ffcc00;
}

.mini_map_v {
position:relative;
width:100%;
max-width:289px;
height:auto;

border:2px solid #000;
}

.mini_map_v:hover {
border-width:2px;
border-color:#ffcc00;
}

hr.linha-article {
	width:80%;
	border-top: 3px dashed #ffcc00;
}


aside.ad-article-2 {
	width:100%;
	text-align:center;
}

aside.ad-article-lk {
	width:100%;
	margin:2em auto;
}

p#outros {
font-size:1em;
font-weight:bold;
text-align:center;
}

div.outros {
	max-width:590px;
	margin:0 auto;
	margin-bottom:0px;
}

@media (min-width: 787px) {
	div.outros {
		margin-bottom:3em;
	}
}


div.outros-left, div.outros-right, a {
	text-align:left;
}

.menu_interno {
font-weight:bold;
margin:20pt 0 0pt 0;
}


/* ============= LATERAL RIGHT ============ */


aside.lateral-right {
	max-width:310px;
	padding:0px;
	margin:-10px 0 0.4em 0;
}

div.ad-lateral {
	width:304px;
	margin:0 auto;
}

/* ========== RODAPÉ ========== */

#rodape_div {
width:100%;
max-width:1920px;
margin:0 auto;			
text-align:left;
margin-top:0px;
clear:both;
}

#rodape {
font-size:8pt;
color:#555;
text-align:center;
margin:3px 0 5px 0;
padding:0 5px;
}

a.lk_rdp:link, a.lk_rdp:visited {color:#555; text-decoration:underline;}
a.lk_rdp:hover {color:#000;}



/* ============== HOME ============= */

div.carousel-inner {
	width:100%;
	max-width:489px;
	height:auto;
	margin:2em auto;
}

p.licenca-home {
	font-size:0.8em;
	margin:1.2em 0;
}


